@font-face {
	font-weight: normal;
	font-style: normal;
	font-family: 'feathericons';
	src:url('../fonts/feathericons/feathericons.eot?-8is7zf');
	src:url('../fonts/feathericons/feathericons.eot?#iefix-8is7zf') format('embedded-opentype'),
		url('../fonts/feathericons/feathericons.woff?-8is7zf') format('woff'),
		url('../fonts/feathericons/feathericons.ttf?-8is7zf') format('truetype'),
		url('../fonts/feathericons/feathericons.svg?-8is7zf#feathericons') format('svg');
}


body{margin:0px; padding:0px;}

.main-header{width:100%; background: rgba(255, 255, 255, 0.9); box-shadow: 0 3px 3px rgba(21, 35, 38, .22); z-index: 99999; display:block;
  position: relative; position:fixed !important;} 
.logo{float:left; text-align:left; padding:7px 0px 8px 0px;}
.menu-top{float:right; padding-top:10px;}
.navbar-brand{display:none;}

.navbar-nav > li{ float:left; font-family:"Open Sans"; text-transform:uppercase;}
.navbar-nav > li a{font-size:14px; border-right:1px solid #f0f0f0; text-transform:uppercase; color:#888; -webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;}
.navbar-nav > li a:hover{ color: #bd1212 !important;
  background-color:#f3f3f3 !important;
  border-bottom: 0px solid #0098d5;
  padding-bottom: 15px; transition: all .4s ease;
}

.dropdown-menu{background: rgba(255, 255, 255, 0.9);  z-index:99999999;}
.dropdown-menu>li>a{border-bottom:1px dashed #f1eee7; color:#4f4f4f; font-size:13px; text-transform:capitalize; font-family:"Century Gothic"; padding-top:9px; line-height:20px; padding-left:8px; }
.dropdown-menu>li>a:hover{background-color:#f3f3f3 !important; border-bottom:1px dashed #CCCCCC; } 
.dropdown:hover .dropdown-menu {
	display:block;
}
.navbar-nav{margin-top:5px !important;}

.dropdown-submenu {
    /*position: relative;*/
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

.dropdown:hover .dropdown-menu{display:block;}
.dropdown:hover .dropdown-menu .dropdown-submenu .dropdown-menu{display:none;}
.dropdown .dropdown-menu .dropdown-submenu:hover>.dropdown-menu{display:block; margin-top:0px;}

.about-us {width:100%; margin-bottom:20px;}


.product-hd{width:100%; background-color:#EFEFEF; padding:5px 0px 5px 0px; margin-bottom:20px;}
.product-hd h2{font-family:"Open Sans"; font-size:16px; text-align:left; color:#bd1212; text-transform:capitalize;}
.product-hd-right{text-align:right; font-size:13px; line-height:37px; color:#8c8c8c; text-transform:capitalize;}
.product-hd-right a{color:#000; text-decoration:none;}
.product-hd-right a:hover{color:#27b8c5; transition: all 0.4s linear;}
.main-banner{width:100%;}
.wrappper{background:#fff; width:100%; margin-top:12%;}
.main-midd{width:100%; margin-bottom:20px;}
.midd-left-menu{background:url(../images/bg-left-menu.jpg) top left repeat-y; padding:10px; margin:0px; border-right:1px solid #c0c0c0; margin-bottom: 20px;}
.midd-left-menu:hover{transition: all 0.7s ease-in-out;}
.midd-left-menu h3{font-family:"Open Sans"; font-size:18px; color:#bd1212;}
.midd-left-menu ul{display:block; list-style:none; margin:0px; padding:0px;}
.midd-left-menu ul li{text-decoration:none; font-size:13px; color:#948e8c; line-height:24px; border-bottom:1px solid #dddcdc;}
.midd-left-menu ul li a{text-decoration:none; color:#948e8c; transition: all 0.7s linear; display:block; padding-bottom:2px; text-transform:capitalize;}
.midd-left-menu ul li a:hover{color:#666666; transition: all 0.4s linear; padding-left:13px;}
.midd-left-menu ul li.last{border:none !important;}
.midd-left-menu ul li.active{background-color:#E5E5E5; padding-left:10px; color:#990000;}

.prod-box{ width:32%; float:left; margin-left:10px;  padding-left:0px; padding-right:0px; margin-bottom:20px; cursor:pointer;}
.prod-box-img{border-top:5px solid #e5e5e5; border-right:5px solid #e5e5e5; border-left:5px solid #e5e5e5;}
.prod-box-shadow{width:255px; background:url(../images/bg-pro-shadow.png) bottom center no-repeat; height:41px; font-family:"Open Sans"; font-size:12px; text-align:center; line-height:23px; color:#948e8c; background-color:#FFFFFF; text-transform:capitalize;}
.prod-box-shadow a{text-decoration:none; color:#948e8c; transition: all 0.7s linear;}
.prod-box-shadow a:hover{color:#5fc0c7; transition: all 0.4s linear;}

.main-footer{width:100%;}


.content-text{font-family:"Open Sans" ;}
.content-text h2{font-size:16px; margin-top:0px; text-align:left; color:#28a5ae; text-transform:uppercase; font-weight:bold; border-bottom:1px dashed #8fced3; padding-bottom:10px;}
.content-text p{font-size:13px; color:#777777; line-height:22px; text-align:justify;}


.detail-page{width:100%;}
.detail-page img{padding-bottom:5px;}
.col1 {
  background: #EFEFEF;
  border-bottom: #ccc 1px solid;
  padding: 10px;
  width: 100%;
   font-size:13px; color:#333; font-family:"Open Sans"; line-height:22px; margin-bottom:10px;   overflow: hidden;
}
.brand {
  text-align: center;
  margin-top: 17px;
}
.brand h2{font-size:18px; font-family:"Open Sans"; font-weight:600; text-align:left; border-bottom:1px solid #ececec; padding-bottom:10px; color:#28a5ae;}




.cbp-bislideshow {
	list-style: none;
	width: 100%;
	height: 35%;
	position:fixed;
	top: 0;
	left: 0;
	z-index: -1;
	padding: 0;
	margin: 0;
}

.cbp-bislideshow li {
	position: absolute;
	width: 101%;
	height: 101%;
	top: -0.5%;
	left: -0.5%;
	opacity: 0;
	-webkit-transition: opacity 1s;
	-moz-transition: opacity 1s;
	transition: opacity 1s;
}

/* If background-size supported we'll add the images to the background of the li */

.backgroundsize .cbp-bislideshow li {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	background-position: center center;
}

/* ...and hide the images */
.backgroundsize .cbp-bislideshow li img {
	display: none;
}

.cbp-bislideshow li img {
	display: block;
	width: 100%;
}

.cbp-bicontrols {
	position:absolute;
	width: 90%;
	height: 100px;
	top: 18%;
	left: 5%;
}

.cbp-bicontrols span {
	float: left;
	width: 50px;
	height: 50px;
	position: relative;
	cursor: pointer;
	background-color:rgba(255, 255, 255, 0.7);
  border-radius: 5px 20px 5px;
}

.cbp-bicontrols span:before {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	text-align: center;
	font-family: 'entypo';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 50px;
	font-size: 30px;
	color: #fff;
	-webkit-font-smoothing: antialiased;
	opacity: 0.7;
}

.cbp-bicontrols span:hover:before {
	opacity: 1;
}

.cbp-bicontrols span:active:before {
	top: 2px;
}

span.cbp-biplay:before {
	content: "\e002";
}

span.cbp-bipause:before {
	content: "\e003";
}

span.cbp-binext:before {
	content: "\e000"; color:#14c2cd;
}

span.cbp-biprev:before {
	content: "\e001"; color:#14c2cd;
}

.cbp-bicontrols span.cbp-binext {
	float: right;
}

/* Fallback */

.no-js.no-backgroundsize .cbp-bislideshow li:first-child {
	opacity: 1;
}

.no-js.backgroundsize .cbp-bislideshow li:first-child img {
	display: block;
}







@import url(http://fonts.googleapis.com/css?family=Roboto:700);
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu {
  font-family:"Open Sans";   z-index: 999999;
}
#cssmenu:hover{transition: all 0.7s ease-in-out;}
#cssmenu > ul {
  width:21.555%;
  /*background: #ffffff;*/
}
#cssmenu > ul > li > a {
  padding: 12px 15px;
  font-size: 14px; text-transform:uppercase;
  color: #00b6c1;
  font-weight: 700;
  text-decoration: none;
  -webkit-transition: color .2s ease;
  -o-transition: color .2s ease;
  -ms-transition: color .2s ease;
  transition: color .2s ease;
  background-color:rgba(255, 255, 255, 0.9); margin-bottom:5px; transition: all 0.7s linear;
}
#cssmenu > ul > li:hover > a,
#cssmenu > ul > li > a:hover {
  color: #222222; padding-left:35px; transition: all 0.4s linear;
}
#cssmenu ul li.has-sub > a::after {
  position: absolute;
  right: 15px;
  display: block;
  width: 10px;
  height: 10px;
  content: "";
  border-radius: 2px;
}
#cssmenu > ul > li.has-sub > a::after {
  top: 14px;
  background: #666666;
}
#cssmenu > ul > li.has-sub:hover > a::after,
#cssmenu > ul > li.has-sub > a:hover::after {
  background: #222222;
}
#cssmenu ul ul li.has-sub > a::after {
  top: 13px;
  background: #ffffff;
}
#cssmenu ul ul li.has-sub:hover > a::after,
#cssmenu ul ul li.has-sub > a:hover::after {
  background: #dddddd;
}
#cssmenu ul li.has-sub > a::before {
  position: absolute;
  right: 15px;
  z-index: 2;
  display: block;
  width: 0;
  height: 0;
  border: 3px solid transparent;
  content: "";
}
#cssmenu > ul > li.has-sub > a::before {
  top: 16px;
  border-left-color: #ffffff;
}
#cssmenu ul ul li.has-sub > a::before {
  top: 15px;
  border-left-color: #2e353b;
}
#cssmenu ul {
  -webkit-perspective: 600px;
  -moz-perspective: 600px;
  perspective: 600px;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
}
#cssmenu ul ul {
  position: absolute;
  top: 0;
  left: -9999px;
  width: 180px;
  background: #a30000;
  opacity: 0;
  -moz-transition: opacity 0.2s ease, -moz-transform 0.2s ease;
  -webkit-transition: opacity 0.2s ease, -webkit-transform 0.2s ease;
  -ms-transition: opacity 0.2s ease, -ms-transform 0.2s ease;
  -o-transition: opacity 0.2s ease, -o-transform 0.2s ease;
  transition: opacity .2s ease, transform .2s ease;
  -webkit-transform: rotate3d(0, 1, 0, 45deg);
  -moz-transform: rotate3d(0, 1, 0, 45deg);
  transform: rotate3d(0, 1, 0, 45deg);
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  transform-origin: left center;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
}
#cssmenu ul li:hover > ul {
  left: 100%;
  opacity: 1;
  transform: rotate3d(0, 0, 0, 0); width: 100%;
}
#cssmenu ul li:hover > ul > li {
border-bottom:1px solid #FFFFFF;
}
#cssmenu ul ul::after {
  position: absolute;
  left: -8px;
  top: 14px;
  z-index: 5;
  display: block;
  width: 0;
  height: 0;
  border: 4px solid transparent;
  border-right-color: #2e353b;
  content: "";
}
#cssmenu ul ul a {
  padding: 12px 15px;
  font-size: 12px;
  color: #ffffff;
  font-weight: 700;
  text-decoration: none;
  -webkit-transition: color .2s ease;
  -o-transition: color .2s ease;
  -ms-transition: color .2s ease;
  transition: color .2s ease;
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {
  color: #dddddd;

}

.variations{float:left; margin-right:10px; text-align:center; margin-bottom:20px; width:31%;}
.variations p{padding:0px 12px 0px 12px; text-align:center}

.cont-detail{width:48%; background-color:#EFEFEF; padding:10px; border-left:3px solid #CCCCCC; border-bottom:5px solid #CCCCCC; float:left; margin-left:7px; margin-right:7px; margin-bottom:10px;}
.cont-detail h3{color:#bd1212; font-size:18px;}
address{font-size:14px;}
.map{width:100%; margin-bottom:10px;}


@media (min-width:992px) and (max-width:1199px){
/*home page*/

.grid figure{width:100% !important;}
.pro-box h5 {
    font-size: 1.10em;
    color: #bd1212;
    margin-top: 20px;
}figure.effect-layla p{min-height:65px;}
.welcome-box{width:305px;}
/*home page*/

.prod-box{width:45%;}
.prod-box-shadow{width:auto;}
/*product page*/

.flex-control-nav{display:none !important;}

/*product page*/
}

@media (min-width:768px) and (max-width:992px){
/*home page*/
.main{margin-bottom:180px !important;}
.midd-box>.content-box>.product-box {
    width: 100%; padding-top:5px;
    float: none;
    background-repeat: repeat;
}figure.effect-layla p{min-height:85px;}
.grid figure{width:100% !important;}
.welcome-box{display:none;}
.grid figure figcaption{font-size: 1.25em;}
/*home page*/


.nav > li > a{padding-left:8px; padding-right:8px; font-size:12px;}
.prod-box{width:45%;}
.prod-box-shadow{width:auto;}
/*product page*/

.flex-control-nav{display:none !important;}

/*product page*/
}


@media (max-width:768px){
body, h1, h2, h3, h4, h5, h6{font-size:100% !important;}

.cbp-bicontrols{display:none;}
/*nav*/
.menu-top{float:none;}
.navbar-nav > li {
    float: none;}


/*nav*/

/*home page*/
.section--yellow{position:relative !important;}

/*home page*/

.main-header{position:relative !important;}
.main-banner{margin-top:0px;}
.main-midd .col-lg-3.col-md-3.col-sm-3.col-xs-12{display:none;}

/*contact*/
.cont-detail{width:100%;}
/*contact*/

/*category page*/

.prod-box{width:auto; float:left; margin:0; padding:0; margin-bottom:20px; margin-right:2px;}
.prod-box-shadow{width:auto;}

/*category page*/

/*product page*/

.flex-control-nav{display:none !important;}

/*product page*/

.footer-box-social-icon, .footer-box-usefull, .footer-box-product{width:100%; text-align:; border-bottom:#ccc 1px dashed; padding-bottom:10px; margin:0;}
.footer-box-social-icon h6, .footer-box-usefull h6, .footer-box-product h6{text-align:center; margin-top:10px;}
.footer-box-social-icon ul, .footer-box-usefull ul, .footer-box-product ul{}
.footer-box-social-icon ul li, .footer-box-usefull ul li, .footer-box-product ul li{display:inline-block; margin-right:20px; line-height:48px; width:;}

img{max-width:100%;}

}

@media (min-width:550px) and (max-width:768px){

/*home page*/
.main{margin-bottom:180px !important;}
.midd-box>.content-box>.product-box {
    width: 100%; padding-top:5px;
    float: none;
    background-repeat: repeat;
}
figure.effect-layla p{min-height:85px;}
.grid figure{width:100% !important;}
.welcome-box{display:none;}
.grid figure figcaption{}
/*home page*/

.product-hd h2 i{display:none;}
.product-hd h2, .product-hd-right{text-align:center;}
/*category page*/

.prod-box{width:auto; float:left; margin:0; padding:0; margin-bottom:20px}
.prod-box-shadow{width:auto;}

/*category page*/

/*product page*/



/*product page*/

}
@media (max-width:550px){
/*home page*/
.main{margin-bottom:180px !important;}
.midd-box>.content-box>.product-box {
    width: 100%;
    float: none; padding-top:5px;
    background-repeat: repeat;
}figure.effect-layla p{min-height:85px;}
.grid figure{width:100% !important;}
.welcome-box{display:none;}
.pro-box{width:100%; margin-left:0;}
.grid figure figcaption{font-size: 1.25em;}
/*home page*/
.product-hd h2 i{display:none;}
.product-hd h2, .product-hd-right{text-align:center;}
/*category page*/

.prod-box{width:auto; float:none; margin:0; padding:0; margin-bottom:20px}
.prod-box-shadow{width:auto;}

/*category page*/

/*product page*/

.variations{width:100%;}

/*product page*/
}
